html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, figure, footer, header, 
hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
} 



article, aside, figure, footer, header, 
hgroup, nav, section { display:block; }

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; clear:both; }

input, select { vertical-align:middle; }
/* END RESET CSS */


/*
fonts.css from the YUI Library: developer.yahoo.com/yui/
          Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

There are three custom edits:
 * remove arial, helvetica from explicit font stack
 * make the line-height relative and unit-less
 * remove the pre, code styles
*/
body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }

table { font-size:inherit; font:100%; }

select, input, textarea { font:99% sans-serif; }


/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 


/* 
 * minimal base styles 
 */


/* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
body, select, input, textarea { color:#444; }

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
 
/* www.aestheticallyloyal.com/public/optimize-legibility/ */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }

/* maxvoltar.com/archive/-webkit-font-smoothing */
html { -webkit-font-smoothing: antialiased; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color:#00aeef; text-decoration:none; }
a:hover { color:#00aeef; text-decoration:underline; }


ul { margin-left:30px; } commented out by PGL*/
ol { margin-left:30px; list-style-type: decimal; }

small { font-size:85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align:top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 


/* always force a scrollbar in non-IE */
html { overflow-y: scroll; }

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display:none; visibility:hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/ 
   Solution from: j.mp/visuallyhidden - Thanks Jonathan Neal! */
.visuallyhidden { position:absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX << */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; } /* Hides from IE-mac \*/
.clearfix { display: block; }





 /* Primary Styles
    Author: 
 */
 
/* ====== OOCSS media object ====== */
.object { margin:10px; }
.object, .object .text { overflow:hidden; _overflow:visible; zoom:1; }
.object .img { float:left; margin-right: 10px; }
.object .img img { display:block; }
.object .imgExt{ float:right; margin-left: 10px; }

body {
	background:#000 /*url(http://www.americanrifleman.org/images/new/background.png) repeat-x*/;
}
p {
	font-family:Verdana, Arial, sans-serif;
	font-size:13px;
	line-height:1.4;
	padding:5px 0px 10px;
}
h1 {
	font-size:21px;
	margin-bottom:0px;
}
h2 {
	font-size:16px;
	margin-bottom:0px;
}
h3 {
	font-size:13px;
	margin-bottom:0px;
}
#container {
	width:100%;
}
#wrapper {
	width:982px;
	margin:0 auto;
	border:0px solid #ccc;
}
#topbanner {
	width:982px;
	height:95px;
	padding:4px 0 0 0;
	text-align:center;
}
#header {
	width:982px;
	height:75px;
	background:url(images/header.jpg) no-repeat;
	border-bottom:1px solid #666;
	margin-bottom:4px;
}
#headerff {
	width:982px;
	height:75px;
	background:url(images/headerff.jpg) no-repeat;
	border-bottom:1px solid #666;
	margin-bottom:4px;
}

#headerSS {
	width:982px;
	height:75px;
	background:url(images/headerSS.jpg) no-repeat;
	border-bottom:1px solid #666;
	margin-bottom:4px;
}

#logoff{
	width:300px;
	height:75px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
}
#logoff span{
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}

#logo{
	width:300px;
	height:75px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	float:left;
}
#logo span{
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#search {
	float:right;
	margin:10px 10px 0 0;
}
#search input {
	color: #444;
}
#mainfull {
	width:982px;
	/*border:3px solid #333;*/
}
#main {
	width:855px;
	margin: 0px 0px 0px 127px;
}

#mainS {
	width:980px;
}


#mainnav {
	background:url(images/navbg.jpg);
	width:982px;
	height:48px;
}
#mainnav ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	}
#mainnav ul li {
	margin: 1px 0px 0px 0px;
	padding: 10px 5px;
	border: 0px solid #fff;
	list-style: none;
	display: block;
	float:left;
	width:85px;
	text-align:center;
	border-right:2px solid #666;
	text-transform:uppercase;
	}
#mainnav ul li.last {
	border-right:0px;
	}
#mainnav ul li.on {
	background-color:#000;
	border-top:0px solid #00aeef;
	border-bottom:0px solid #00aeef;
}
#mainnav ul li.home {
	border-top:0px solid #00aeef;
	border-bottom:0px solid #00aeef;
}
#mainnav ul li.home a {
	color:#00aeef;
}
#mainnav ul li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
#mainnav ul li.current-cat a, #mainnav ul li.current-cat-parent a, #mainnav ul li.used-cat-parent a, #mainnav ul li.current_page_item a, #mainnav ul li.on a {
	color:#00aeef;
}
#mainnav ul li a:hover { 
	color:#00aeef;
	text-decoration:underline;
}
#subnav {
	width:977px;
	height:24px;
	margin:0px auto 0px auto;
	border:3px solid #333;
}
#subnav ul {
	margin-left: 0;
	padding-left: 0;
	display: inline;
	}
#subnav ul li {
	margin: 5px 0 0 0;
	padding: 0px 10px;
	border: 0px solid #fff;
	list-style: none;
	display: block;
	float:left;
	text-align:center;
	text-transform:uppercase;
	}
#subnav ul li.last {
	border-right:0px;
	}	
#subnav ul li a {
	color:#fff;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
#subnav ul li a:hover { 
	color:#00aeef;
	text-decoration:underline;
}
#subnav ul li.current-cat a, #subnav ul li.used-cat a, #subnav ul li.on a { 
	color:#00aeef;
}

#nav_button{
float:left		
}

#mainOJ {
	width:980px;
	border-right-width: 3px;  
    border-right-color: #333;  
    border-right-style: solid; 
	border-bottom-width: 3px;  
    border-bottom-color: #333;  
    border-bottom-style: solid;  
	padding:0;
}






#featureleft {
	width:508px;
	float:left;
	padding:10px;
	margin:0 0 6px 0;
	border:3px solid #ff0000;
	
}

#placefeatureleft_aff {
	width:508px;
}
#placefeatureleft_aff h1 {
	color:#fff;
	font-size:21px;
	padding:5px 0 0 0;
}
#placefeatureleft_aff p {
	color:#fff;
	font-size:13px;
	padding:25px 0 0 0;
	line-height:1.4em;
}
#placefeatureleft_aff p a {
	font-weight:normal;
}

#featureleft_aff {
	width:508px;
	float:left;
	padding:10px;
	margin:0 0 6px 0;
	border:3px solid #00AEEF;
	
}

.feature_container_aff {
	width: 508px;
	height: 400px;
	background-color: #000;
	position: relative;
	overflow:hidden;
}

#SSNewsletter{
	padding:20px 0 0 10px;
	
}

.ContactForm
{
border:0;
margin:0;
padding:0;
}

.ContactBold
{
    BACKGROUND-COLOR: #333;
	padding: 3px 10px 2px 10px;
    WIDTH: 335px;
    font-weight: bold;	
    COLOR: #ccc;
    FONT-SIZE: 12pt;
    BORDER: #333 1px solid;
}

.ContactBold2
{
    BACKGROUND-COLOR: #333;
	padding: 3px 10px 2px 10px;
    WIDTH: 335px;
    font-weight: bold;	
    COLOR: #ccc;
    FONT-SIZE: 12pt;
    BORDER: #333 1px solid;
	margin: 10px 0 0 0;
}

.ContactButton
{
    BACKGROUND-COLOR: #cccccc;
    WIDTH: 125px;
    font-family: font-family: Georgia, Times, serif;
    COLOR: #333333;
    FONT-SIZE: 12pt;
    font-weight: bold;
	border:0;
	padding: 3px 10px 2px 10px;
}

/* ---------------clear table ------------------------ */
.cl-table {
	border-width: 0 px;
	border-color: #ffffff;
	border-style: solid;
	}

.cl-table th {
	border-width: 0px;
	border-color: #ffffff;
	background-color: #ffffff;
	border-style: solid;
}

.cl-table td {
	border-width: 0px;
	border-color: #ffffff;
	border-style: solid;
}

.cl-table tr.alt {
 	background-color: #ffffff;
}

/* ---------------clear table ------------------------ */

/* ---------------blk table ------------------------ */
.blk-table {
	border-width: 0 px;
	border-color: #000;
	border-style: solid;
	}

.blk-table th {
	border-width: 0px;
	border-color: #000;
	background-color: #000;
	border-style: solid;
}

.blk-table td {
	border-width: 0px;
	border-color: #000;
	border-style: solid;
}

.blk-table tr.alt {
 	background-color: #000;
}
/* ---------------blk table ------------------------ */


.topline{
	width:977px;
	height:1px;
	margin:0px;
	border-top:3px solid #333;
	border-right:3px solid #333;
	border-left:3px solid #333;
}

.fvideolink{
font-size:16px;
font-weight:bold;
margin-top:5px;
}


#feature-single {
	width:933px;
	float:left;
	padding: 25px;
	/*padding was 10, width was 963 just in case this breaks */
	/*margin:4px 0 6px 0;
	border:3px solid #333;*/
	background-color:#fff;
	min-height:400px;
}

#featureleft-oj {
	width:693px;
	float:left;
	padding:25px 10px 25px 25px;
	/*margin:4px 0 6px 0;
	border:3px solid #333;*/
	background-color:#fff;
	min-height:550px;
}

#featureleft-faq{
	width:945px;
	float:left;
	padding:25px 10px 25px 25px;
	/*margin:4px 0 6px 0;
	border:3px solid #333;*/
	background-color:#fff;
	min-height:550px;
}

#featureleft-faq p{
	font-size:14px;
	
}

#featureleft-rr {
	width:708px;
	float:left;
	padding:25px 10px 25px 10px;
	/*margin:4px 0 6px 0;*/
	
	background-color:#fff;
	min-height:550px;
}

#featureleft-aff {
	width:693px;
	float:left;
	padding:25px 10px 25px 25px;
	/*margin:4px 0 6px 0;
	border:3px solid #333;*/
	background-color:#fff;
	min-height:1150px;
}

#featureright-oj {
	width:220px;
	/*height:428px;*/
	float:right;
	padding-left:10px;
	margin:50px 10px 6px 0;
	background-color:#000;
	/*border:3px solid #333;*/
	color:#FFF;
	font-size:11;
	
}

#featureright-ff {
	width:220px;
	/*height:428px;*/
	float:right;
	padding-left:18px;
	padding-right:14px;
	margin:50px 0px 6px 0;
	background-color:#000;
	/*border:3px solid #333;*/
	color:#FFF;
	font-size:11;
	
}


#placefeatureleft {
	width:508px;
}
#placefeatureleft h1 {
	color:#fff;
	font-size:21px;
	padding:5px 0 0 0;
}
#placefeatureleft p {
	color:#fff;
	font-size:13px;
	padding:15px 0 0 0;
	line-height:1.4em;
}
#placefeatureleft p a {
	font-weight:bold;
}




.linkreadmore, .linkreadmore:link, .linkreadmore:visited {
	/*color:#06f; use default color */
}
.textright{
	text-align:right;
}
#featureright {
	width:430px;
	/*height:428px;*/
	float:right;
	display:inline;
	margin:0 2px 6px 0;
}

#featurerightSS {
	width:421px;
	/*height:428px;*/
	float:right;
	
	margin:0 2px 15px 0;
}


#placefeatureright {
	width:410px;
	/*height:262px;*/
	background:url(images/new/back_vidmed.png) repeat-x;
	padding:0px 11px 5px 0px;
	margin-bottom:0px;
}
#placefeatureright h2 {
	color:#ccc;
}
#placefeatureright h2 a {
	font-size:14px;
}
#listvidintro {
	width:430px;
	height:137px;
	margin:8px 0 0 0;
}
#listvidintro li {
	width:119px;
	height:123px;
	display:inline;
	float:left;
	background:url(images/back_listvid.png) repeat-x;
	margin:0 15px 0 0;
	padding:7px;
}
#listvidintro li.last {
	margin:0;
}
#listvidintro li h3 {
	color:#fff;
	font-weight:lighter;
	padding:0 0 4px 0;
}


/* ---------- content boxes -------------- */
#contentleft {
	width:511px;
	float:left;
	padding:10px;
}

#contentright {
	width:430px;
	display:inline;
	margin:10px 2px 0 0;
	float:right;
}

#contentleft h2, #contentright h2 {
	color:#fff;
	font-size:14px;
}
/* ---------- content boxes -------------- */

/* ---------- content boxes -------------- */
#contentleftFF {
	width:511px;
	float:left;
	padding:0px 0px 0px 0px;
	margin:0;
	border:0;
}

#contentrightFF {
	width:430px;
	
	padding:0;
	margin:0;
	border:0;
	float:right;
}

#contentleftFF h2, #contentrightFF h2 {
	color:#fff;
	font-size:14px;
}
/* ---------- content boxes -------------- */



#contentlowerSS {
	float:left;
	margin-left:5px;
}


/* ====== social links ========= */
.social {
	display:inline;
	float:right;
	margin:6px 5px 0px 0px;
}
.social li {
	display:block;
	float:left;
	width:32px;
	height:32px;
	padding:3px;
}
.social li a {
	display:block;
	width:32px;
	height:32px;
}
.social li a:hover {
	background:url(images/social-glow.png) no-repeat;
}
.social img {
	border:0px solid;
}
/* ========= topstory ===========*/
.topstory {
	margin-left:0px;
	margin-top:15px;
}
.topstory h3 {
	font-size:13px;
}
.topstory p {
	color:#ccc;
}
/* ======= gallery features ======*/
.galleries-feature {
	float:left;
	width:200px;
}
.gallery-feature {
	margin-left:0;
}
.gallery-feature .img {
	float:none;
}
.gallery-feature img {
}
.gallery-feature p {
	color:#ccc;
}
/*========= video features ============*/
.feature-videos {
	margin-left:-5px;
}
.video {
	margin:0;
	margin-left:5px;
	padding:5px;
	float:left;
	width:124px;
	background:url(images/back_listvid.png) repeat-x;
}
.video .img {
	float:none;
	margin-right:0px;
}
.video h3 {
	color:#ccc;
	padding-top:4px;
}
.video p {
	padding-top:0;
}
/* ===== more videos ======*/
.video-footer {
	background:url(images/black-white-gradient-toptob.png) repeat-x;
	background-color:#fff;
	padding:25px 20px 20px 20px;
	margin-top:20px;
}
.more-videos {
}
.more-videos-footer {
	background:url(images/black-white-gradient-bottop.png) repeat-x; height:20px;
}
.related {
	background:none;
	width:208px;
	margin:12px;
	padding:0px;
	height:180px;
	overflow:hidden;
}
.related h3 {
	color:#444;
}
.related img {
	padding:3px;
	border:1px solid #00aeef;
}
.related a {
	color:#00aeef;
	font-weight:normal;
}


.journals {
	  border-width:5px;
  border-style:solid;
  border-color:#333;
}




.weeklycolumns {
	border:6px solid #333;
	color:#ccc;
	margin-top:20px;
	overflow:hidden;
	
	
}
.weeklycolumnleft, .weeklycolumnright {
	width:460px;
	float:left;
}
.weeklycolumndivider {
	width:0px;
	height:125px;
	float:left;
}
#listbannerbottom {
	width:982px;
}
#listbannerbottom {
	margin-left:-11px;
}
#listbannerbottom li {
	width:312px;
	height:312px;
	float:left;
	display:inline;
	margin:5px 0px 10px 15px;
}
#listbannerbottom li.last {
	margin:5px 0 10px 15px;
}
#footernav {
	height:16px;
	text-align:center;
	margin:20px 0 15px 0;
}
#footernav li {
	height:16px;
	display:inline;
	font-family:Arial, verdana, serif;
	font-size:12px;
	color:#fff;
	/*background:url(http://americanrifleman.org/images/new/sepfooter.png) no-repeat 100% 0;*/
	padding:0 15px 0 9px;
	border-right:2px solid #666;
}
#footernav li a, #footernav li a:link, #footernav li a:visited {
	color:#fff;
}
#footernav li a:hover {
	color:#00aeef;
}
#footernav li.last {
	background:none;
	border:0px;
}
#footer {
/*	width:982px;*/ /* Removed to center footer ad in the middle of the page */
	height:96px;
	margin:10px 0 10px 0;
	text-align:center;
	padding:5px 0 0 0;
}


#twtr-widget-1 {
	width:180px;
	float:right;
}

.twtr-hd h4 {
	display:none;
}

#poll {
	width:200px;
	float:left;
}


.maincontent {
	float:left;
	width:650px;
	padding:10px;
	min-height:1200px;
	background-color:#fff;
}

.maincontent h1 {
	color:#444;
	font-size:21px;
	border-bottom:1px solid #00aeef;
}
.maincontent a, #videofull a, .video-footer a {
	color:#00aeef;
	font-weight:normal;
}
.maincontent a, #videofull h1 a {
	color:#00aeef;
	font-weight:bold;
}

.maincontentS {
	float:left;
	width:924px;
	padding:25px 25px 25px 25px;
	border:3px solid #333;
	background-color:#fff;
	min-height:400px;
}

.maincontentS h1 {
	color:#444;
	font-size:21px;
	border-bottom:1px solid #00aeef;
}
.maincontentS a {
	font-weight:normal;
}


/*#maincontent .story {
	float:left;
	margin-top:15px;
}*/
/*#maincontent .story img {
	float:left;
	border:0;
	background-color:#ccc;
	margin:0px 8px 10px 0px;
}*/
/* ====== Loop (Category) ====== */
.loop {
	margin-top:25px;
}
.loop .text p {
	padding-top:0px;
	padding-bottom:5px;
}
.loop small {
}

#navright {
	width:185px;
	float:right;
}
#bannerrightnav, #bannerleftnav {
	width:185px;
}
#navright ul {
	margin-left:0px;
}
#bannerrightnav li, #bannerleftnav li {
	width:185px;
	text-align:center;
	margin:20px 0;
	list-style-type:none;
}
#article-header-wrapper {
	width:650px;
	padding:0 0 7px 0;
	border-bottom:3px solid #000;
	position:relative;
}
#article-image {
	float:left;
	width:354px;
	height:200px;
}
.article-header {
	width:290px;
	float:right;
}
.article-header h1 {
	font-size:21px;
	color:#666;
	padding:0 0 10px 0;
	border:0px;
}
.article-header h2 {
	font-size:16px;
	color:#666;
	padding:0 0 10px 0;
	font-weight:normal;
}
.article-header-blog {
	float:none;
	width:100%;
}
.clear { 
	clear:both; 
}
#bannerarticle {
	text-align:center;
	width:312px;
	float:left;
	margin:10px 20px 10px 0px;
}
#comments h2 {
	font-size:18px;
}
.share {
	margin:10px auto;
}
.share-video .share {
	float:right;
	padding:10px auto;
	margin:0px;
}
/*** carousel ***/
.feature_container {
	width: 508px;
	height: 418px;
	background-color: #000;
	position: relative;
	overflow:hidden;
}


.feature_nav {
	border: 0px solid black;
	position: absolute;
	left: 360px;
	top: 265px;
	z-index: 1000;
}
.feature_nav ul, .feature_nav ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: block;
}
.feature_nav li {
	float: left;
}
.feature_nav ul li a {
	background: #fff;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #00aeef;
	display: block;
	width: 30px;
	text-align: center;
	padding: 4px 0px;
	margin-right: 3px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.feature_nav ul li a.on {
	background: #00aeef;
	color: #ffffff;
	border-color: #ffffff;
}
.feature_content {
	width: 508px;
	height: 287px;
	background: #000;
	border: 0px solid #ccc;
	padding: 0px;
	color: #fff;
}


#feature_one, #feature_two, #feature_three, #feature_four, #feature_five {
	position: absolute;
	display: none;
}
.feature_content h2 {
	background-color: #000;
	font-size: 1.6em;
	padding: 5px 0 0;
	font-weight: lighter;
	line-height: normal;
	margin: 0;
}
.feature_content p {
	background-color: #000;
	font-size: 1.2em;
	line-height: 1.4em;
	padding: 10px 0 0;
	margin: 0;
}
.feature_content p a {
}
.text-right {
	text-align: right;
}
.gallery-icon img {
	width:120px;
	height:120px;
	margin-right:10px;
}
/* ====== WP generated classes =====*/
.alignright {
	float:right;
	margin:10px 0px 10px 10px;
}
.alignleft {
	float:left;
	margin:10px 10px 10px 0px;
}
.wp-caption p {
	font-size:11px;
	font-weight:bold;
	padding:0px;
}
.commentlist {
	margin-left:20px;
}
/* ==== video page ====*/

#placebigvid {
	width:600px;
	float:left;
	background:#000;
	padding:19px;
}
#placebigvid h1 {
	color:#ccc;
	padding:0 0 8px 0;
}
#placebigvid p {
	color:#fff;
	margin-bottom:10px;
}
#bannervid {
	float:left;
	width:312px;
	display:inline;
	margin:0 0 0 15px;
}
.pages a {
	font-weight:normal !important;
}
.entry-content h2, .entry-content h3 {
	margin-top:10px;
	margin-bottom:3px;
}
table {
	margin-bottom:2em;
}
td {
	padding:5px;
	border:1px solid #efefef;
}

layout table,tr,td{
	padding:0px;
	spacing:0px;
	border-spacing: 0px;
}

table.report-events {
	border: 1px solid #ffffff;
	padding:0px;
	spacing:0px;
	border-spacing: 0px;
}

td.report-events-col1 {
border: 1px solid #ffffff;
	padding:0px;
	spacing:0px;
	border-spacing: 0px;
	width:45%;
	vertical-align:top;
}

td.report-events-col2 {
border: 1px solid #ffffff;
	padding:0px;
	spacing:0px;
	border-spacing: 0px;
	width:10%;
}

td.report-events-col3 {
border: 1px solid #ffffff;
	padding:0px;
	spacing:0px;
	border-spacing: 0px;
	width:45%;
	vertical-align:top;
}


.feed {
	float:right;
}
.feed a {
	font-weight:normal;
}

